<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/spc/tsspc1521m000" xml:lang="es">
   <Header>
      <Title>Conceptos de mantenimiento (tsspc1521m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para consultar los <Link href="/baanerp/ts/glossary/glossary#MainteConcep_ts" role="glossary">conceptos de mantenimiento</Link> por <Link href="/baanerp/ts/glossary/glossary#000075" role="glossary">artículo</Link> y <Link href="/baanerp/ts/glossary/glossary#UsageClass_ts" role="glossary">clase de utilización</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000003" role="manual">Especificar conceptos de mantenimiento</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000113" role="manual">Políticas de mantenimiento</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsspc120.item">
         <Header>
            <Title>Artículo</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/ts/glossary/glossary#000075" role="glossary">artículo</Link> para el que se define el concepto de <Link href="/baanerp/ts/glossary/glossary#MainteConcep_ts" role="glossary">mantenimiento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsspc120.cusc">
         <Header>
            <Title>Clase de utilización</Title>
         </Header>
         <FuncDesc>Las clases de utilización categorizan el uso de un grupo, configuración o artículo (seriado), basado en factores del entorno o frecuencia de uso.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Puede usar las clases de utilización para:</ListIntro>
               <ListItem>Predecir el mantenimiento requerido para un grupo, configuración o artículo (seriado), en función de su utilización.</ListItem>
               <ListItem>Definir más de un concepto de mantenimiento para las configuraciones de un grupo, y generar un plan de mantenimiento basado en el concepto.</ListItem>
            </List>
         </SimpleSection>
         <ExampleSection>
            <SectionTitle> Ejemplo</SectionTitle>
            <List>
               <ListIntro>La clase de utilización de un camión puede ser nacional o internacional. El mantenimiento necesario para la utilización nacional es diferente que para la internacional, por ejemplo:</ListIntro>
               <ListItem>Diferencia en el número de kilómetros</ListItem>
               <ListItem>Diferencia en el clima</ListItem>
            </List>
         </ExampleSection>
      </FieldHelp>
   </Fields>
</Session>